/* Mein Konto */
a {
    color: #000;
}
.woocommerce-MyAccount-orders .woocommerce-orders-table__header-order-total, 
.woocommerce-MyAccount-orders .woocommerce-orders-table__cell-order-total,
.woocommerce-table__line-item .woocommerce-Price-amount,
div.woocommerce .fc-wrapper .woocommerce-order-details table.order_details .product-quantity,
.woocommerce-MyAccount-navigation-link--subscriptions {
    display: none !important;
}
.woocommerce-orders-table__cell-order-actions a,
.woocommerce-MyAccount-content .button,
.woocommerce-form-login .button,
.woocommerce-form-register .button,
.woocommerce-info .button {
    font-family: Figtree;
    border-radius: 50px !important;
    background-color: #CE1417 !important;
    color: white !important;
}
.woocommerce-MyAccount-content .button:hover,
.woocommerce-form-login .button:hover,
.woocommerce-form-register .button:hover {
    background-color: #CE1417 !important;
}
.woocommerce-MyAccount-navigation li {
    list-style: none;
    padding: 15px;
    border-bottom: 2px solid #F1F1F1;
    font-family: Figtree;
    font-size: 16px;
    font-weight: 100;
}
.woocommerce-MyAccount-navigation li a:hover,
.woocommerce-LostPassword a {
    color: #CE1417;
}
.woocommerce-MyAccount-content,
.woocommerce-info,
.woocommerce-form-login,
.woocommerce-form-register {
    font-family: Figtree;
    border-radius: 15px !important;
}
.woocommerce-info {
    background-color: white;
    border: 2px solid #F1F1F1;
    font-size: 12px !important;
}
.woocommerce-MyAccount-content h2,
.flexbox-anmelden h2 {
    font-size: 16px !important;
    font-family: Figtree;
    font-weight: 400;
}
.woocommerce-MyAccount-content input,
.page-id-12 input,
.woocommerce-form-login input,
.woocommerce-form-register input,
.woocommerce-form-register select {
    height: 50px !important;
    border: 2px solid #F1F1F1 !important;
    padding: 10px !important;
    border-radius: 50px !important;
}
.page-id-12 label,
.page-id-12 em,
.woocommerce-privacy-policy-text,
.woocommerce-LostPassword {
    font-size: 13px !important;
    font-weight: 400;
}
.woocommerce-MyAccount-content .input-radio {
    height: 10px;
    border: 2px solid #F1F1F1 !important;
    padding: 10px;
}
.woocommerce-ResetPassword {
    width: 200px;
}
fieldset {
    display: block;
    margin-top: 30px;
    border: none;
}
.flexbox-anmelden {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 20px;
}
.anmelden, .registrieren {
    width: 270px;
    padding: 10px 20px;
    cursor: pointer;
}
.anmelden.selected h2, .registrieren.selected h2{
     color: #CE1417 !important;
}
.selected {
    border-bottom: 2px solid #CE1417;
}
.woocommerce-MyAccount-navigation ul {
    padding-left: 0 !important;
}
.woocommerce-MyAccount-navigation ul li a:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    float: right;
    filter: brightness(0) saturate(100%) invert(18%) sepia(98%) saturate(4823%) hue-rotate(353deg) brightness(93%) contrast(108%);
    color: #CE1417;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before { background-image: url('/wp-content/uploads/2025/01/download.svg'); }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before { background-image: url('/wp-content/uploads/2025/03/bestellungen.png'); width: 22px; height: 22px; margin-right: -1px; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before { background-image: url('/wp-content/uploads/2025/03/herunterladen.png'); width: 26px; height: 26px; margin-right: -2px; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before { background-image: url('/wp-content/uploads/2025/03/marker.png'); width: 24px; height: 24px; margin-right: -2px; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before { background-image: url('/wp-content/uploads/2025/03/sprechblase.png'); width: 21px; height: 21px; }
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before { background-image: url('/wp-content/uploads/2025/03/log-out.png'); }
.woocommerce-MyAccount-content h2 {
    font-size: 28px;
    font-weight: 300;
}
#customer_login {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex-direction: column;
}
@media screen and (max-width: 768px) {
    .woocommerce-MyAccount-content {
        padding: 30px 0px 30px 30px !important;
    }
    #customer_login {
        flex-direction: column !important;
    }
}
.u-column1.col-1 h2, .u-column2.col-2 h2{
    display: none;
}
.woocommerce form.login, .woocommerce form.register {
    margin: 0;
}
.woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation-link--bookings {
	display: none !important;
}
.my_account_orders.account-orders-table th, .my_account_orders.account-orders-table td {
	color: #000; 
	text-align: center; 
	background-color: #fff; 
	border: 0px;
	border-radius: 15px;
}
.my_account_orders.account-orders-table .woocommerce-button {
	margin: 0px 2px !important; 
}
.woocommerce table.shop_table {
	border: 0px solid #f1f1f1; 
	border-radius: 15px;
}
.woocommerce-pagination {
	margin-top: 15px;
}
.woocommerce-MyAccount-content {
	color: #000; 
	border: 2px solid #f1f1f1; 
	padding: 20px; 
}
#account_display_name_description {
	display: none; 
}
.woocommerce-Address-title, .woocommerce-Address {
	text-align: left !important;
}
.woocommerce-form-login {
	color: #000;
}
.woocommerce form.login {
	border: 2px solid #f1f1f1; 
	border-radius: 15px; 
}
.woocommerce-form-login input {
	border: 2px solid #f1f1f1 !important; 
	border-radius: 15px !important; 
}
.woocommerce-form-login__submit {
	background-color: #CE1417 !important;
	color: #fff !important;
    border: 1px solid #CE1417 !important;
    border-radius: 100px !important;
    font-size: 15px !important;
    font-family: Figtree !important;
    height: 40px !important;
}
.login form {
	box-shadow: none !important;
}
.woocommerce-EditAccountForm fieldset {
	padding: 0px; 
  margin-bottom: 15px;
}
.woocommerce-MyAccount-content button {
	color: #CE1417 !important; 
}
table thead:first-child tr:first-child th {
    border-block-start: 0px;
}
.woocommerce table.shop_table td, .woocommerce table.shop_table tbody th {
	border-top: 0px; 
}
.woocommerce-MyAccount-content .woocommerce table.shop_table {
	border: 0px solid !important;
}
.status-pending-confirmation {
	display: none; 
}
table td, table th {
	border: 0px;
}
table tbody>tr:nth-child(odd)>td {
	background-color: #fff; 
}
.wc-booking-summary {
	padding: 0px; 
	border: 0px; 
}
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
	border: 2px solid #f1f1f1 !important; 
	padding: 20px
}
.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	border-top: 0px;
}

